A `.bib` file with all the references is provided in this directory.

## Atomic weights source

Atomic weights of the elements 2013 (IUPAC Technical Report), Juris Meija, Tyler B. Coplen, Michael Berglund, Willi A. Brand, Paul De Bièvre, Manfred Gröning, Norman E. Holden, Johanna Irrgeher, Robert D. Loss, Thomas Walczyk and Thomas Prohaska

Pure Appl. Chem. 2016; 88(3): 265-291, doi: 10.1515/pac-2015-0305

### Details

The values for `Element.mass` were taken from the abridged standard atomic weights (Table 2), with the following exceptions:

* When a range of atomic weights was presented, the value was taken from Table 3 (conventional atomic weights).
* When an abridged standard atomic weight was not provided, the value was taken as the mass number of the longest-lived isotopes (Table 4).

These choices follow the convention used for the [NIST periodic table](
https://www.nist.gov/pml/periodic-table-elements).

## Atomic radius
We provide two options for the van der Waals radius, the Bondi radii, and the Alvarez
radii.

### Bondi radii

The values were taken from Tables I and XIV of 1964 paper by Bondi.
Values for Hg, Cd, and Zn came from Table I of the 1966 paper. 

J. Phys. Chem. 1964; 68(3): 441-451, doi: 10.1021/j100785a001

J. Phys. Chem. 1966; 70(9): 3006-3007, doi: 10.1021/j100881a503


### Alvarez radii

Values were taken from Table 1.

Dalton Trans. 2013; 42: 8617-8636, doi: 10.1039/C3DT50599E
